Skip to main content
GET
/
api
/
v1
/
dict
/
entries
/
{key}
/
statistics
Get BACEN entry antifraud statistics
curl --request GET \
  --url https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "key": "<string>",
  "keyStatistics": {
    "entries": {
      "watermark": "<string>",
      "distinctAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "registeredAccounts": "<string>"
    },
    "fraudMarkers": {
      "applicationFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "distinctFraudReporters": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "muleAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "otherFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "scammerAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "totalFraudTransactionAmount": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "unknownFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    },
    "infractionReports": {
      "openReports": "<string>",
      "openReportsDistinctReporters": "<string>",
      "rejectedReports": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    },
    "spi": {
      "settlements": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    }
  },
  "ownerStatistics": {
    "entries": {
      "watermark": "<string>",
      "distinctAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "registeredAccounts": "<string>"
    },
    "fraudMarkers": {
      "applicationFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "distinctFraudReporters": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "muleAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "otherFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "scammerAccounts": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "totalFraudTransactionAmount": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "unknownFrauds": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    },
    "infractionReports": {
      "openReports": "<string>",
      "openReportsDistinctReporters": "<string>",
      "rejectedReports": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    },
    "spi": {
      "settlements": {
        "d90": "<string>",
        "m12": "<string>",
        "m60": "<string>"
      },
      "watermark": "<string>"
    }
  }
}
{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

key
string
required

Pix key value; statistics are fetched from BACEN by this key

Response

OK

BACEN-served entry antifraud statistics, projected verbatim

key
string
required

Pix key the statistics belong to

Example:

"11122233300"

keyStatistics
object
required

Key-scoped statistics (verbatim)

ownerStatistics
object
required

Owner-scoped statistics (verbatim)